The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Выпуск Debian 8.4 и 7.10"
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Выпуск Debian 8.4 и 7.10"  +/
Сообщение от opennews (ok) on 02-Апр-16, 20:59 
Представлено (https://www.debian.org/News/2016/20160402) корректирующее обновление Debian 8.4, а также обновление прошлой стабильной ветки - Debian 7.10 (https://www.debian.org/News/2016/2016040202), в которые включены все выпущенные обновления пакетов и устранены недоработки в инсталляторе. Debian 8.4 включает 74 обновления с устранением проблем со стабильностью и 70 обновлений с устранением уязвимостей. Debian 7.10 включает 37 и 132 обновления, соответственно.

Установочные сборки Debian 8.4 (http://cdimage.debian.org/cdimage/release/8.4.0/) и <a href="http://cdimage.debian.org/cdimage/archive/7.10.0/""... пока недоступны для загрузки. Системы, установленные ранее и поддерживаемые в актуальном состоянии, получают обновления, присутствующие в Debian 8.4 и 7.10, через штатную систему установки обновлений. Включенные в новые выпуски Debian исправления проблем безопасности доступны пользователям по мере выхода обновлений через сервис security.debian.org.

Из изменений в Debian 8.4 можно отметить:


-  Из репозитория удалены пакеты: gnome-gmail (неработоспособен) и
nautilus-pastebin (без сопровождающего). Из Debian 7.10 также удалены
libnsbmp, libnsgif, tlslite (имеют проблемы и остались без сопровождающего) и vimperator (несовместим с новым iceweasel);
-   Обновлён микрокод для 15 семейства процессоров AMD;
-  До свежих выпусков обновлены пакеты clamav, gnome-shell-extension-weather, php5, postgresql-9.1;
-  Ядро Linux обновлено до выпуска 3.16.7-ckt25, добавлена поддержка CPU MIPS 5KE, в состав пакета  multipath-modules добавлен модуль dm-service-time;
-  В пакете mozilla-devscripts     проведена подготовка к переименованию iceweasel в firefox-esr и  icedove в thunderbird;

-  В osmo решены проблемы с повреждением резервных копий на системах i386;
-  В настройках pg_upgradecluster из пакета postgresql-common по умолчанию установлено значение   dynamic_shared_memory_type = mmap, что решает проблемы с запуском PostgreSQL в контейнерах LXC;

-  В пакете sane-backends переписан сервис debian/saned@.service для избежания ошибок при сканировании сети;
-  В systemd обеспечена группировка unit-ов разделов подкачки, чтобы избежать проблем с постоянным отключением устройств подкачки. Налажена работа опции "--network-interface" в systemd-nspawn. В debian/udev.prerm добавлено отсутствующее действие "deconfigure";


-  в unbound обновлены настройки для корневого DNS-сервера H.ROOT-SERVERS.NET.

URL: https://www.debian.org/News/2016/20160402
Новость: http://www.opennet.ru/opennews/art.shtml?num=44166

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Выпуск Debian 8.4 и 7.10"  +19 +/
Сообщение от Roo2AT7d (ok) on 02-Апр-16, 20:59 
> Налажена работа опции "--network-interface" в systemd-nspawn.

Поттеринг не справляется, видимо.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору
Часть нити удалена модератором

54. "Выпуск Debian 8.4 и 7.10"  –4 +/
Сообщение от anonymous (??) on 03-Апр-16, 13:20 
Пытался тут недавно обновиться на десктопе с 6 на 7 потом на 8.
apt-get сказал не в силах, через aptitude ручками снёс и практически поставил заново всю систему, убил кучу времени, а в результате глюкодром с зависающим фаерфоксом.
В результате накатил людям ubuntu mate 16.04 бета, чтобы забыть на ближайшие 5 лет.
Для себя отметил, что апгрейд не работает и apt-get не умеет разруливать сложные случаи.
Буду смотреть на opensuse.
Ответить | Правка | Наверх | Cообщить модератору

55. "Выпуск Debian 8.4 и 7.10"  +3 +/
Сообщение от Поттеринг on 03-Апр-16, 13:44 
Кури маны нежно)
Ответить | Правка | ^ к родителю #54 | Наверх | Cообщить модератору

64. "Выпуск Debian 8.4 и 7.10"  +6 +/
Сообщение от Аноним (??) on 03-Апр-16, 14:54 
Какая увлекательная сказочка
Ответить | Правка | ^ к родителю #54 | Наверх | Cообщить модератору

76. "Выпуск Debian 8.4 и 7.10"  +2 +/
Сообщение от ZloySergant (ok) on 03-Апр-16, 20:57 
>Какая увлекательная сказочка

Эт ты, родной, с Woody на Sarge не переезжал. (я не про сервер)

Ответить | Правка | ^ к родителю #64 | Наверх | Cообщить модератору

79. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от сказочник on 03-Апр-16, 23:05 
юзай почтовые рассылки. там подобных сказочек в достатке. на рашн в том числе
Ответить | Правка | ^ к родителю #64 | Наверх | Cообщить модератору

91. "Выпуск Debian 8.4 и 7.10"  +3 +/
Сообщение от RomanCh (ok) on 04-Апр-16, 13:30 
> Пытался тут недавно обновиться на десктопе с 6 на 7 потом на 8.

Звучит как: "пытался на днях в метро проехать по пластиковому полупрозрачному жетончику что у меня остался на память с начала нулевых, не вышло, хотел их поменять на современный билет, но кассирша сказала что не в силах. Пробовал уговорить местного толкалу что бы пропустил меня через турникет не за деньги а за мой жетончик, но в итоге был куда-то послан. Убил кучу времени, закатил всем истерику и поехал на автобусе!"

6ка уже два года не поддерживается, даже "расширенная поддержка" в феврале этого года закончилась. Как думаете, может с этим связано то что "apt-get сказал не в силах"?

Мне страшно представить что там за версии софта (включая браузер) были. С такими заявками я бы даже от админства localhost вас отстранил :)

> В результате накатил людям ubuntu mate 16.04 бета, чтобы забыть на ближайшие 5 лет.

Да, грамотная политика. Ждём через 5 лет на опеннете лучи поноса по поводу "эта ваша убунта не работает! Поставлю опенсусю что бы забыть на 5 лет!"

Ответить | Правка | ^ к родителю #54 | Наверх | Cообщить модератору

99. "Выпуск Debian 8.4 и 7.10"  +1 +/
Сообщение от Аноним (??) on 04-Апр-16, 14:44 
Вот оно чо, Михалыч!
А мы тут давеча лениво, под пивко апнули Фряху с 5.4 до 9.3 Могли б и до десятки, но побоялись за старое железо, вдруг не потянет. Да и пиво кончилось.:) А послушать кого из линуксоедов - так обновление с релиза на релиз - это прям рокет сайнс, а уж через релиз или два - такого не бывает вообще, потому что не бывает вообще никогда! Странные вы какие-то...
Ответить | Правка | ^ к родителю #91 | Наверх | Cообщить модератору

100. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от RomanCh (ok) on 04-Апр-16, 14:50 
> А мы тут давеча лениво, под пивко апнули Фряху с 5.4 до 9.3

Ладно, хорошо хоть что не "про хохлов", но я таки напомню:
> 02.04.2016 20:54  Выпуск Debian 8.4 и 7.10

И речь шла о дебиане и убунте.

Ответить | Правка | ^ к родителю #99 | Наверх | Cообщить модератору

101. "Выпуск Debian 8.4 и 7.10"  +1 +/
Сообщение от myhand (ok) on 04-Апр-16, 16:34 
> А мы тут давеча лениво, под пивко апнули Фряху с 5.4 до
> 9.3 Могли б и до десятки, но побоялись за старое железо

А можно с FreeBSD цитату, что такое обновление, через релизы, поддерживатеся официально?  Алкоголикам веры нет!

> А послушать кого из линуксоедов - так обновление с релиза на релиз - это прям
> рокет сайнс, а уж через релиз или два - такого не бывает вообще

Такое бывает, но официально такое никто не поддерживает, даже RedHat.  FreeBSD, насколько я знаю, раньше не была исключением...

Ответить | Правка | ^ к родителю #99 | Наверх | Cообщить модератору

3. "Выпуск Debian 8.4 и 7.10"  –5 +/
Сообщение от CHERTS email(??) on 02-Апр-16, 21:48 
>>До свежих выпусков обновлены пакеты clamav, gnome-shell-extension-weather, php5, postgresql-9.1;

Ой врут, ой врут, php там 5.6.19, а 2 дня назад вышло 5.6.20

# lsb_release -a
No LSB modules are available.
Distributor ID: Debian
Description:    Debian GNU/Linux 8.4 (jessie)
Release:        8.4
Codename:       jessie

# php -v
PHP 5.6.19-0+deb8u1 (cli) (built: Mar 14 2016 10:22:33)
Copyright (c) 1997-2016 The PHP Group
Zend Engine v2.6.0, Copyright (c) 1998-2016 Zend Technologies
    with Zend OPcache v7.0.6-dev, Copyright (c) 1999-2016, by Zend Technologies

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

56. "PHP"  +/
Сообщение от Поттеринг on 03-Апр-16, 13:46 
Научи как с 7.0.5 откатиться к 5))))
Ответить | Правка | ^ к родителю #3 | Наверх | Cообщить модератору

4. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Аноним (??) on 02-Апр-16, 22:11 
Чего это они chromium не выкинут из Debian 7.10 так как уже давно его не обновляют
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

5. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Аноним 80_уровня (ok) on 02-Апр-16, 22:23 
Не обновляют - это ладно.
А вот то, что перестал ставиться (вернее, работать после установки) pepperflashplugin-nonfree из-за отсутствия доступного для скачки Chrome 32bit, откуда раньше бралась библиотека — это хуже.
Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

9. "Выпуск Debian 8.4 и 7.10"  +2 +/
Сообщение от Аноним (??) on 02-Апр-16, 23:10 
Не проблема, пока есть это: https://launchpad.net/ubuntu/+source/adobe-flashplugin
Под словами "Latest upload:" есть ссылка, оттуда качаете архив adobe-flashplugin_blahblah.1.orig.tar.gz
Распаковываете и имеете всегда свежий Flash двух версий (amd64 и i386), раз уж так не можете без него жить.

Инструкция для Firefox:
Из архива понадобятся только два файла: libpepflashplayer.so и manifest.json, которые надо будет закинуть в /opt/google/chrome/PepperFlash
К ФФ его можно привязать с помощью: https://github.com/i-rinat/freshplayerplugin

Надеюсь, компилить умеете, школьнички-арчеводы :)

Ответить | Правка | ^ к родителю #5 | Наверх | Cообщить модератору

27. "Выпуск Debian 8.4 и 7.10"  –3 +/
Сообщение от iPony on 03-Апр-16, 08:10 
Вопрос от домохозяина.
А в этих ваших дебианах всегда так надо? По сайтам лазить, что-то выковыривать, что-то собирать....
Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

29. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от бедный буратино (ok) on 03-Апр-16, 08:42 
> Вопрос от домохозяина.
> А в этих ваших дебианах всегда так надо? По сайтам лазить, что-то
> выковыривать, что-то собирать....

в практически неподдерживаемых версиях несколькилетней давности - да

в 8.X - всё нормально

Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

30. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от бедный буратино (ok) on 03-Апр-16, 08:42 
> Вопрос от домохозяина.
> А в этих ваших дебианах всегда так надо? По сайтам лазить, что-то
> выковыривать, что-то собирать....

лично я ни разу по сайтам не лазил, ни разу ничего не собирал, не использовал ни единого репозитория, кроме официального (скаченного на hdd)

Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

31. "Выпуск Debian 8.4 и 7.10"  +2 +/
Сообщение от Аноним (??) on 03-Апр-16, 10:03 
Скачанного. От качания, а не качения, пардон :).
Ответить | Правка | ^ к родителю #30 | Наверх | Cообщить модератору

75. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Шурек Табуреткин (ok) on 03-Апр-16, 19:56 
>А в этих ваших дебианах всегда так надо?

Вероятно, кому-то надо. Я просто запилил иснтрукцию. Кстати, как с этим флешем в других дистрибах? Последняя версия под линух вроде 11, лол. А Хромой 32-бита приказал долго жить. Откуда выковыривают неДебьян фанбои, м?

Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

81. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от ndm on 04-Апр-16, 02:12 
Если ты разработчик, то да. Придется ручками много чего собирать.
Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

12. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Буратино on 02-Апр-16, 23:31 
>перестал ставиться (вернее, работать после установки) pepperflashplugin-nonfree
>2016
>использовать флэш
Ответить | Правка | ^ к родителю #5 | Наверх | Cообщить модератору

70. "Выпуск Debian 8.4 и 7.10"  –2 +/
Сообщение от pavlinux (ok) on 03-Апр-16, 17:44 
> Не обновляют - это ладно.
> А вот то, что перестал ставиться (вернее, работать после установки) pepperflashplugin-nonfree
> из-за отсутствия доступного для скачки Chrome 32bit, откуда раньше бралась библиотека
> — это хуже.

Анализы на жопорукость сдавал?


# apt-get install pepperflashplugin-nonfree
Чтение списков пакетов… Готово
Построение дерева зависимостей      
Чтение информации о состоянии… Готово
Предлагаемые пакеты:
  ttf-dejavu ttf-xfree86-nonfree hal
НОВЫЕ пакеты, которые будут установлены:
  pepperflashplugin-nonfree
обновлено 0, установлено 1 новых пакетов, для удаления отмечено 0 пакетов, и 102 пакетов не обновлено.
Необходимо скачать 0 B/10,8 kB архивов.
После данной операции, объём занятого дискового пространства возрастёт на 75,8 kB.
Выбор ранее не выбранного пакета pepperflashplugin-nonfree.
(Чтение базы данных … на данный момент установлено 148215 файлов и каталогов.)
Подготовка к распаковке …/pepperflashplugin-nonfree_1.8.1_amd64.deb …
Распаковывается pepperflashplugin-nonfree (1.8.1) …
Настраивается пакет pepperflashplugin-nonfree (1.8.1) …
....

Ответить | Правка | ^ к родителю #5 | Наверх | Cообщить модератору

72. "Выпуск Debian 8.4 и 7.10"  +6 +/
Сообщение от irinat (ok) on 03-Апр-16, 18:18 
>> из-за отсутствия доступного для скачки Chrome 32bit
> Анализы на жопорукость сдавал?
> amd64

Читай внимательнее.

Ответить | Правка | ^ к родителю #70 | Наверх | Cообщить модератору

17. "Выпуск Debian 8.4 и 7.10"  –3 +/
Сообщение от Аноним (??) on 03-Апр-16, 01:50 
да вы издеваетесь я только пару дней назад образы 7.3 качал.

[сообщение отредактировано модератором]

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

26. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от Аноним (??) on 03-Апр-16, 07:51 
это у меня для обновлений тестинга

###

% cat cdw-netinst.sh
#! /bin/sh

if [ $(find . -type f -mtime +7 -name "*.jigdo") ] || [ ! $(find . -type f -name "*.jigdo") ]
then
  rm *.jigdo *.template *.unpacked *.tmp *.db firmware.tar.gz
  rm -R *.tmpdir
  wget -c -i cdw-netinst #-o wlogjigdo
fi

for j in i386 amd64
do
  if [ -f ./debian-testing-$j-netinst.jigdo ]
    then
      mv debian-testing-$j-netinst.iso debian-testing-$j-netinst.iso.old
      umount /media/cdrom/
      mount -o loop debian-testing-$j-netinst.iso.old /media/cdrom
      jigdo-lite --noask --scan /media/cdrom/ ./debian-testing-$j-netinst.jigdo

    if [ -f debian-testing-$j-netinst.iso ]
      then
        rm debian-testing-$j-netinst.iso.old debian-testing-$j-netinst.jigdo \
           debian-testing-$j-netinst.template jigdo-file-cache.db \
           debian-testing-$j-netinst.jigdo.unpacked
      fi
    fi
done
#mplayer ./pip.mp3
wget -c -i fw #-o wlogfw

###
% cat cdw-netinst
#http://cdimage.debian.org/cdimage/weekly-builds/amd64/iso-cd...
http://cdimage.debian.org/cdimage/weekly-builds/amd64/jigdo-...
http://cdimage.debian.org/cdimage/weekly-builds/amd64/jigdo-...

#http://cdimage.debian.org/cdimage/weekly-builds/i386/iso-cd/...
http://cdimage.debian.org/cdimage/weekly-builds/i386/jigdo-c...
http://cdimage.debian.org/cdimage/weekly-builds/i386/jigdo-c...

###
% cat fw
http://cdimage.debian.org/cdimage/unofficial/non-free/firmwa...

поправь на то что нужно и докачай изменения

Ответить | Правка | ^ к родителю #17 | Наверх | Cообщить модератору

40. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Аноним (??) on 03-Апр-16, 11:13 
>[оверквотинг удален]
> #http://cdimage.debian.org/cdimage/weekly-builds/amd64/iso-cd...
> http://cdimage.debian.org/cdimage/weekly-builds/amd64/jigdo-...
> http://cdimage.debian.org/cdimage/weekly-builds/amd64/jigdo-...
> #http://cdimage.debian.org/cdimage/weekly-builds/i386/iso-cd/...
> http://cdimage.debian.org/cdimage/weekly-builds/i386/jigdo-c...
> http://cdimage.debian.org/cdimage/weekly-builds/i386/jigdo-c...
> ###
> % cat fw
> http://cdimage.debian.org/cdimage/unofficial/non-free/firmwa...
> поправь на то что нужно и докачай изменения

осмелюсь спросить, а почему исошки не забираете? и что делать с этими jigdo и template файлами опосля? ну т.е. с исо образом я знаю что делать, а с этими то что творить? ;)

Ответить | Правка | ^ к родителю #26 | Наверх | Cообщить модератору

41. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Аноним (??) on 03-Апр-16, 11:27 
не поняли сути, у меня в итоге исошки и получаются, жигдо файлы это изменения между новой и предыдущей исошкой
вот подробнее
https://www.debian.org/CD/jigdo-cd/index.ru.html
https://ru.wikipedia.org/wiki/Jigdo

но мне нра больше zsync в убунте

###
% cat cdd.sh
! /bin/sh

rm MD5SUMS
wget -c -i cdd
zsync http://cdimage.ubuntu.com/ubuntu-server/trusty/daily/current... -k trusty-server-amd64.iso.zsync
zsync http://cdimage.ubuntu.com/ubuntu-server/trusty/daily/current... -k trusty-server-i386.iso.zsync

###
% cat cdd
http://cdimage.ubuntu.com/ubuntu-server/trusty/daily/current...
http://cdimage.ubuntu.com/ubuntu-server/trusty/daily/current...
http://cdimage.ubuntu.com/ubuntu-server/trusty/daily/current...

Ответить | Правка | ^ к родителю #40 | Наверх | Cообщить модератору

18. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от Аноним (??) on 03-Апр-16, 01:50 
8.3
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

23. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от бедный буратино (ok) on 03-Апр-16, 03:12 
возьми жидло, примонтируй образы, получи жидлой новые образы, удали старые

типа mount 83dvd1.iso /tmp/deb/1
mount 83dvd2.iso /tmp/deb/2
...

jigdo-lite 84dvd1.jigdo
поиск старых файлов - указать /tmp/deb

ну и затем удалить 83*.iso

Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

39. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от Аноним (??) on 03-Апр-16, 10:55 
> возьми жидло, примонтируй образы, получи жидлой новые образы, удали старые
> типа mount 83dvd1.iso /tmp/deb/1
> mount 83dvd2.iso /tmp/deb/2
> ...
> jigdo-lite 84dvd1.jigdo
> поиск старых файлов - указать /tmp/deb
> ну и затем удалить 83*.iso

а можно тут поподробнее, я как то пытался пользоваться жигдой, но то ли я ее как то под виндой юзал портами, то ли под линухом не получилось, не помню, но факт в том, что я забил болт и просто зацепил bt-dvd торренты и скачал все так. да и если юзать это дело то мне нужен не lite, а скорее full iso.

Ответить | Правка | ^ к родителю #23 | Наверх | Cообщить модератору

44. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Аноним (??) on 03-Апр-16, 11:51 
http://atterer.org/jigdo/debian-jigdo-mini-howto
http://www.tldp.org/HOWTO/Debian-Jigdo/
Ответить | Правка | ^ к родителю #39 | Наверх | Cообщить модератору

46. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от бедный буратино (ok) on 03-Апр-16, 12:18 
я ж написал пределно подробно

допустим, у тебя есть два dvd версии 8.3, первый и второй

жидло - это выкачивалка файлов ПОФАЙЛОВО, и впихивания их в iso-образ

тебе нужно два dvd версии 8.4

монтируешь оба двд-образа в /tmp/dvd/1 и 2

ты скачиваешь два соответствующих jigdo-файла и два сопутствующих им template.файла

запускаешь jigdo-lite файлобраза1.jigdo

оно тебе спрашивает - если у тебя есть старые файлы, то дай их сюда
ты указываешь /tmp/dvd

оно сканирует /tmp/dvd и ищет там файлы, которые ей нужны для нового образа

после чего оно с указанного зеркала докачивает файлы, которые ей нужны для завершения образа, а на старых дисках их не было

и формирует готовый образ. скачав нужный набор, можно удалять и файлы .jigdo-.template, и образы версии 8.3

Ответить | Правка | ^ к родителю #39 | Наверх | Cообщить модератору

74. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от Меломан1 on 03-Апр-16, 19:14 
> 8.3

Не вижу смысла в этом релизе, как и в Debian 8.4. Если бы перешли на kernel 4.x и Gnome 3.16-3.18,  то было бы другое дело, а так кроме накручивания счетчика ничего не произошло.
Одним словом - читерство.


Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

103. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от kachsheev (ok) on 05-Апр-16, 08:19 
В бэкпортах ядро 4.3 вообще-то. А вот на счет гнома не скажу.

> читерство

В минорах Дебиана всегда так. Нужен свежак - переходи на testing/sid.

Ответить | Правка | ^ к родителю #74 | Наверх | Cообщить модератору

107. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от бедный буратино (ok) on 06-Апр-16, 14:59 
> В бэкпортах ядро 4.3 вообще-то. А вот на счет гнома не скажу.

4.4

а гном в бэкпортах не обновляется

Ответить | Правка | ^ к родителю #103 | Наверх | Cообщить модератору

19. "Выпуск Debian 8.4 и 7.10"  –3 +/
Сообщение от grsec (ok) on 03-Апр-16, 01:57 
А чем сегодня отличается debian от ubuntu?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

20. "Выпуск Debian 8.4 и 7.10"  +12 +/
Сообщение от Аноним (??) on 03-Апр-16, 02:14 
Дебиан нестабилен.
Ответить | Правка | ^ к родителю #19 | Наверх | Cообщить модератору

34. "Выпуск Debian 8.4 и 7.10"  +1 +/
Сообщение от Аноним (??) on 03-Апр-16, 10:31 
why luke? its stable as hell!
Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

80. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Аноним (??) on 03-Апр-16, 23:48 
ну это вообще комично :)
основанный на нестабильной ветке Дебиана, сильно "кастрированного" убунта - более стабильна ? ха !
Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

21. "Выпуск Debian 8.4 и 7.10"  –4 +/
Сообщение от Буратино on 03-Апр-16, 02:36 
У Debian нормальное название дистрибутива, а не африканское мумбо-юмбо.
Происхождение слова "ubuntu" было одной из первых вещей, что я узнал про собственно Ubuntu.
Сразу решил - "таким" я пользоваться не буду. "Как корабль назовёте".

А ещё Debian самый старый, самый большой, самый ТруЪ-свободный из юзабельных дистрибутивов и самый юзабельный из ТруЪ-свободных.

Ответить | Правка | ^ к родителю #19 | Наверх | Cообщить модератору

22. "Выпуск Debian 8.4 и 7.10"  +1 +/
Сообщение от Аноним (??) on 03-Апр-16, 02:56 
Благородный древесный дон разбирается в сортах коричневой субстанции лучше всех нас!
Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

28. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от бедный буратино (ok) on 03-Апр-16, 08:41 
это самозванец
Ответить | Правка | ^ к родителю #22 | Наверх | Cообщить модератору

25. "Выпуск Debian 8.4 и 7.10"  +3 +/
Сообщение от Аноним (??) on 03-Апр-16, 05:50 
> У Debian нормальное название дистрибутива, а не африканское мумбо-юмбо.
> Происхождение слова "ubuntu" было одной из первых вещей, что я узнал про собственно Ubuntu.
> Сразу решил - "таким" я пользоваться не буду. "Как корабль назовёте".

А почему тебя так слово «человечность» раздражает?

Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

102. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от Аноним (??) on 04-Апр-16, 17:59 
> А ещё Debian самый старый

Из современных самая старая Slackware

Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

38. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от Аноним (??) on 03-Апр-16, 10:49 
> А чем сегодня отличается debian от ubuntu?

тем что в дебиане если собрать драйвер нвидиа из пакета бинарного блоба и отключить ноувеау добавив его в блоклисты и удалив из системы дебиан впадает в панику и больше не загружается, хотя делалось все по их гайду (гайд примерно такие же шаги как для федоры или опенсьюса или центоси). воот.

а тем временем в убунту это делается простым нажатием ЛКМ по нужному пункту в ГУЕ и оно само качает и ставит вам модуль ядра под ваше ядро, не компиляет его а именно забирает готовый собранный модуль, цепляет его к ядру, обновляет граб и все делает само автоматом, ну и религия позволяет после этого не падать в панику и работать дальше.

имхо это из моего личного опыта, а так дебиан пашет как часы, но с видеокартами от интел ;) на ихнем же драйвере, это да.....к нвидиа у них просто не любовь как и у всех параноиков типа федоры, центос, опенсьюс....хотя в сусе хотя бы репа есть ихняя если не юзаете тамблвид.

приведу для справки примеры дистров в которых поставить драйвер на мою печь580 это проблема с +50 шагов установки: fedora, debian, centos. это очень хорошие дистры, но чтобы поставить там драйверок нормальный в виде бинарного блоба вместо nouveau нужно собаку на этом съесть и костей с шерстью не оставить.

а в том же sabayon это делается за пять секунд:

# equo update --force
$ equo search -qv nvidia-drivers
$ equo search -qv nvidia-drivers#$(uname -r)
# equo install --ask nvidia-driver#$(uname -r) nvidia-userspace
# equo install --ask nvidia-drivers-304.108#$(uname -r) nvidia-drivers-304.108 (older)
# echo blacklist nouveau >> /etc/modprobe.d/blacklist.conf (и все, никаких 50 шагов чтобы выкорчевать с пнями)
# eselect opengl set nvidia (then reboot and its work luke!)

как это делается в федоре:
http://www.if-not-true-then-false.com/2015/fedora-nvidia-guide/

центос:
http://www.dedoimedo.com/computers/centos-7-nvidia.html

дебиан, вот они, адские муки ;). Ах да, и после этого он перестает загружаться и в общем то все, приплыли:
https://wiki.debian.org/ru/NvidiaProprietary#A.2BBCMEQQRCBDA...

https://wiki.debian.org/ru/NvidiaGraphicsDrivers#Installation

Ответить | Правка | ^ к родителю #19 | Наверх | Cообщить модератору
Часть нити удалена модератором

51. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от бедный буратино (ok) on 03-Апр-16, 12:26 
> Что за бред?

единичные проблемы есть во всём

а вообще, обычно речь в различии Debian и Ubuntu идёт в мелких тонкостях: ветки, некоторые неочевидные вещи, особенности строения зеркал. Чтобы их прочувствовать, надо несколько лет пользоваться и тем и другим, особенно необычными способами.

А если говорить упрощённо, для пользователей, то Ubuntu - это дебиан с другим релиз-циклом, с unity и пакетов там побольше (почти все дебиановские и куча дополнительных). Но, поскольку мне удобство моей собственной поддержки важно, то я обычным юзерам поставлю Debian: мне так удобнее. Он трохи попроще во внутреннем устройстве (хотя современный debian уже переусложнён, так что сейчас я ещё подумаю между Debian или OpenBSD)

Ответить | Правка | ^ к родителю #102 | Наверх | Cообщить модератору

85. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Аноним (??) on 04-Апр-16, 12:09 
+ подключить(смонтировать) в 8.х не / диск из dmraid ( я знаю про программные рейды, но мне нужно так ) ( в том числе swap раздел ) недостаточно стандартной инструкции ( не говоря уже о том что при установке нужно настройки в grub-е руками прописывать ), всё вроде как банально, но угадать что сделать нужно именно так не особо просто

p.s. В fstab нужно указывать не /dev/mapper/... которого ещё нет на этапе монтирования, а /dev/by-**/...
но понять это с учётом того что root-fs в fstab монтируется как /dev/mapper/... не так уж и просто.
p.p.s. Помимо прочего баг с исключением dm-raid45 из пакета так-же не исправлен.

Ответить | Правка | ^ к родителю #51 | Наверх | Cообщить модератору

61. "Выпуск Debian 8.4 и 7.10"  –2 +/
Сообщение от Буратино on 03-Апр-16, 14:20 
>тем что в дебиане если собрать драйвер нвидиа из пакета бинарного блоба и отключить ноувеау добавив его в блоклисты и удалив из системы дебиан впадает в панику и больше не загружается
>кукарекуууууууууу

Садись обратно на оффтопик.

>мою печь580

А я ставил восьмой Демьян на убер комп формата "два ксеона, запредельно оперативы, две печки Титан Икс в слае плюс внешний рэйд".
И ничего не паниковало.

Ответить | Правка | ^ к родителю #38 | Наверх | Cообщить модератору

33. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Аноним (??) on 03-Апр-16, 10:28 
А с xscreensaver решена проблема?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

45. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Аноним (??) on 03-Апр-16, 12:07 
Судя по рассылке - его хотят выпилить.
Ответить | Правка | ^ к родителю #33 | Наверх | Cообщить модератору

49. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Аноним (??) on 03-Апр-16, 12:23 
Вообще-то судя по рассылке его хотят переименовать и выпилить оттуда адрес автора чтобы его, бедняжку, больше не беспокоили.
Ответить | Правка | ^ к родителю #45 | Наверх | Cообщить модератору

53. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от бедный буратино (ok) on 03-Апр-16, 12:36 
как пропатчить xscreensaver под Debian 8?
Ответить | Правка | ^ к родителю #49 | Наверх | Cообщить модератору

36. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от Аноним (??) on 03-Апр-16, 10:38 
Удивлен, что 7.10 выпустили, он же EOL вроде и типа все, бежим на восьмерочку с systemd
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

43. "Выпуск Debian 8.4 и 7.10"  +2 +/
Сообщение от Guest (??) on 03-Апр-16, 11:41 
Не путать End Of Life c Long Term Support

https://wiki.debian.org/LTS/

как минимум на 7 будут фиксы до 2018

Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

37. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от ad3pt (ok) on 03-Апр-16, 10:38 
Не понятно, зачем оно надо, если, емнип, можно просто купить уже готовый планшет с Ubuntu?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

48. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от бедный буратино (ok) on 03-Апр-16, 12:22 
ну, наверное, потому, что на готовый планшет с ubuntu не так удобно ставить debian. кроме того, сложно представить что-то более неудобное, чем планшеты: подождём, когда эволюция дойдёт до того, что к ним придумают приделывать клавиатуру, сразу.
Ответить | Правка | ^ к родителю #37 | Наверх | Cообщить модератору

62. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от Буратино on 03-Апр-16, 14:25 
Уже придумали продавать клавиатуру сразу в комплекте.
Ответить | Правка | ^ к родителю #48 | Наверх | Cообщить модератору

63. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от бедный буратино (ok) on 03-Апр-16, 14:39 
> Уже придумали продавать клавиатуру сразу в комплекте.

оно так не фиксируется. надо сразу с подставкой.

но эта проблема решается, если клавиатуру, компьютер и экран делать в одном корпусе

Ответить | Правка | ^ к родителю #62 | Наверх | Cообщить модератору

82. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от Аноним email(??) on 04-Апр-16, 08:59 
Прощай iceweasel! Я так долго был с тобой неразлучен..
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

86. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от Аноним (??) on 04-Апр-16, 12:12 
> Прощай iceweasel! Я так долго был с тобой неразлучен..

Интересно а падать(без симптомов) в варианте по умолчанию на ютубе с использованием fglrx перестанет ( а то пришлось cromium для мультиков завести )

Ответить | Правка | ^ к родителю #82 | Наверх | Cообщить модератору

87. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от myhand (ok) on 04-Апр-16, 12:14 
Рано прощаешься.  Наслаждайся пока.
Ответить | Правка | ^ к родителю #82 | Наверх | Cообщить модератору

97. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от ААА on 04-Апр-16, 14:04 
>перестал ставиться (вернее, работать после установки) pepperflashplugin-nonfree

Пробую переодически в FireFox, работает после установки но не более 1-го часа.
Итого в FireFox pepperflashplugin не работает.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

104. "Выпуск Debian 8.4 и 7.10"  –1 +/
Сообщение от Аноним (??) on 05-Апр-16, 15:55 
Пипл, не обновляйтесь на 8.4 если у вас графичесская система на базе Radeon.
Там в ядре баг, по ссылкам есть патч, с которым прийдется пересобрать ядро :)
STABLE уже не ТОРТ...
Как можно было такое сделать на stable системе, это ж не бубунта?!
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=819881
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=817874
PS: рандомный фриз графичесской системы если у вас Radeon после апгрейда на 8.4
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

106. "Выпуск Debian 8.4 и 7.10"  +/
Сообщение от myhand (ok) on 06-Апр-16, 14:43 
> Как можно было такое сделать на stable системе, это ж не бубунта?!

Как можно было такое сделать на stable системе дважды...  В прошлый раз - поломали
жизнь пользователям nvidia (правда это non-free).

Ответить | Правка | ^ к родителю #104 | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру